[ {
  "name": "Elementor",
  "slug": "elementor",
  "required": false,
  "force_activation": false
},{
  "name": "Kirki Customizer Framework",
  "slug": "kirki",
  "required": false,
  "force_activation": false
},{
  "name": "GTranslate",
  "slug": "gtranslate",
  "required": false,
  "force_activation": false
},{
  "name": "WooCommerce",
  "slug": "woocommerce",
  "required": false,
  "force_activation": false
},{
  "name": "Currency Switcher for WooCommerce",
  "slug": "currency-switcher-woocommerce",
  "required": false,
  "force_activation": false
},{
  "name": "Royal Elementor Addons",
  "slug": "royal-elementor-addons",
  "required": false,
  "force_activation": false
},{
  "name": "Essential Addons for Elementor",
  "slug": "essential-addons-for-elementor-lite",
  "required": false,
  "force_activation": false
},{
  "name": "YITH WooCommerce Wishlist",
  "slug": "yith-woocommerce-wishlist",
  "required": false,
  "force_activation": false
}]